@charset "shift_jis";
/*==============================================
common
============================================= */
.forSp,
.spTitleImg,
.bnr .item {
  display: none;
}

.copyRight {
  border-top: 1px solid #ededed;
}

.pageTop {
  border-radius: 50%;
}

/*==============================================
看板
============================================= */
#mainContents {
  /* font-family: "noto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic",
    "Meiryo", "Arial", sans-serif; */
  letter-spacing: 0.08em;
  font-feature-settings: "palt" 1;
}
.mainTitleWrap {
  width: 100%;
}
.mainTitle {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/title_bg.webp)
    center top no-repeat;
  margin: 0 auto;
  padding-bottom: 90px;
}
h1 {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/title.webp)
    left bottom no-repeat;
  width: 930px;
  height: 480px;
  text-indent: -999em;
  font-size: 0;
  z-index: 1;
  margin: 0 auto;
}
.pointBox {
  background: #f7f7f7;
  width: 857px;
  margin: 60px auto 60px;
}
.pointBox strong {
  color: #36467b;
  display: block;
  font-size: 19px;
  text-align: center;
  position: relative;
  top: -15px;
}
.pointBox strong img {
  width: 100%;
}
.pointBox ul {
  width: 500px;
  margin: 20px auto 0;
  padding-bottom: 25px;
}
.pointBox li {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/check.gif)
    left top no-repeat;
  background-size: 25px;
  box-sizing: border-box;
  font-size: 20px;
  margin-bottom: 20px;
  padding-left: 30px;
}

.lead {
  font-size: 17px;
  line-height: 1.9;
  width: 930px;
  margin: 50px auto 40px;
}
.lead a {
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}
.lead a:link,
.lead a:visited {
  color: #007df1;
  font-weight: bold;
  text-decoration: underline;
}
.lead a:hover,
.lead a:active {
  color: #87c5ff;
}
.lead .sTxt {
  display: block;
  margin-top: 15px;
  font-size: 12px;
  text-indent: -12px;
  margin-left: 12px;
}

.menu {
  background: #eadbe9;
  width: 100%;
  box-sizing: border-box;
  padding: 40px 0;
}
.menu ul {
  overflow: hidden;
  width: 930px;
  margin: 0 auto;
}
.menu li a {
  box-sizing: border-box;
  display: block;
  width: 225px;
  height: 290px;
  font-size: 13px;
  line-height: 1.5;
  float: left;
  padding: 155px 20px 15px 20px;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  box-shadow: 2px 2px 4px -2px #743657;
}

.menu b {
  color: #ba2b6d;
  display: block;
  font-size: 20px;
  margin-bottom: 10px;
}
.menu01 a {
  background: #fff
    url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/menu01.jpg)
    center top no-repeat;
  margin-right: 10px;
}
.menu02 a {
  background: #fff
    url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/menu02.jpg)
    center top no-repeat;
  margin-right: 10px;
}
.menu03 a {
  background: #fff
    url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/menu03.jpg)
    center top no-repeat;
  margin-right: 10px;
}
.menu04 a {
  background: #fff
    url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/menu04.jpg)
    center top no-repeat;
}
.menu li a:hover {
  opacity: 0.7;
}

.txtLink {
  text-align: center;
  margin: 40px 0 0;
}
.txtLink a {
  font-size: 17px;
  font-weight: bold;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}
.txtLink a:link,
.txtLink a:visited {
  color: #006cff;
  font-weight: bold;
  text-decoration: underline;
}
.txtLink a:hover,
.txtLink a:active {
  color: #98c4ff;
}
/*==============================================
bnr
============================================= */
.topbnr a {
  display: block;
  width: 930px;
  height: 151px;
  text-indent: -9999px;
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/bnr.webp)
    no-repeat;
  overflow: hidden;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}
.topbnr {
  width: 930px;
  margin: 40px auto 75px;
}

/*----　.innerbnr ----*/
.innerbnr {
  background: #eadbe9;
  width: 100%;
  margin: 70px auto 0;
  padding: 65px 0 60px;
}
.innerbnr a {
  display: block;
  width: 930px;
  height: 151px;
  text-indent: -9999px;
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/bnr.webp)
    no-repeat;
  overflow: hidden;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  margin: 0 auto;
}

/*----　bnr:hover ----*/
.topbnr a:hover,
.innerbnr a:hover {
  opacity: 0.7;
}
/*==============================================
#mainContents
============================================= */
.paragraphIn {
  width: 930px;
  margin: 0 auto;
}

/*----　font ----*/
:is(#article01, #article02, #article03, #article04) :is(h2) :is(b) {
  color: #ba2b6d;
  display: block;
  font-size: 28px;
  margin-bottom: 8px;
}
:is(#article01, #article02, #article03, #article04) :is(h2) {
  box-sizing: border-box;
  display: block;
  font-size: 40px;
  font-weight: 600;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.07em;
  line-height: 1.3;
  width: 100%;
  margin: 0 auto;
  padding: 120px 0 0;
}
:is(#article01, #article02, #article03, #article04) :is(h2) :is(span) {
  display: block;
  width: 930px;
  margin: 0 auto;
}

.spAccordion {
  margin-top: -20px;
}
.paragraph p {
  color: #202020;
  font-size: 17px;
  line-height: 2;
  margin-top: 70px;
}
.paragraph p + p {
  margin-top: 30px;
}
.paragraph p em {
  background: linear-gradient(transparent 75%, #eadbe9 30%);
  font-weight: bold;
  font-style: normal;
}
.sTxt,
.paragraph p.sTxt {
  display: block;
  margin-top: 15px;
  font-size: 12px;
}
.imgBoxB .sTxt {
  display: block;
  margin-top: 10px;
  font-size: 12px;
  text-indent: -24px;
  padding-left: 24px;
}
.sTitle {
  margin-top: 90px;
}
.sTitle h3 {
  border-left: #ba2b6d solid 6px;
  box-sizing: border-box;
  padding-left: 15px;
}
.sTitle + p {
  margin-top: 40px;
}
.sTitle h3 {
  font-size: 28px;
  font-weight: bold;
}

/*----　動画 ----*/
video {
  outline: none;
}
.movTit {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/mov_icon.gif)
    top 2px left no-repeat;
  background-size: 38px;
  box-sizing: border-box;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  padding-left: 50px;
}
.movBox {
  width: 750px;
  margin: 70px auto 0;
}
.movBox .mov {
  width: 750px;
  height: 421px;
  margin-bottom: 10px;
}
.movTxt {
  font-size: 13px;
  line-height: 1.5;
  color: #666;
  text-align: center;
}

/*---- .imgBox ----*/
.imgBoxB {
  width: 750px;
  margin: 70px auto 0;
}
#article04 .imgBoxB {
  width: 100%;
  margin: 40px auto 0;
}
#article04 .imgBoxB + .imgBoxB {
  width: 100%;
  margin: 30px auto 0;
}
.imgBox02 {
  width: 100%;
  margin: 70px auto 0;
}
.paragraph p.cap {
  font-size: 14px;
  line-height: 1.7;
}
.movWrap .flotL img,
.imgBox02 img,
.imgBoxB img,
.imgBox img {
  width: 100%;
}
.paragraph a.flotL {
  display: block;
  float: left;
  width: 49%;
}
.paragraph a.flotR {
  display: block;
  float: right;
  width: 49%;
}
.imgBox02 .imagesClear span {
  display: block;
  text-align: center;
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 10px;
}
.imgBox02 .imagesClear + a {
  display: block;
  margin-top: 20px;
}
.movBox p,
.imgBoxB p,
.imgBox02 p {
  margin-top: 15px !important;
}
.imagesClear + .imagesClear {
  margin-top: 15px;
}
.imagesClear {
  overflow: hidden;
}
.imgBoxB strong {
  display: block;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 15px;
}

.columnBox {
  border: #f3f3f3 solid 10px;
  box-sizing: border-box;
  padding: 60px 60px 70px;
  margin-top: 70px;
}
.columnBox h4 {
  font-size: 27px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: -40px;
  text-align: center;
}
.bnrColumn a {
  background: #bc2c6f;
  color: #fff;
  display: block;
  width: 80%;
  font-size: 16px;
  font-weight: bold;
  padding: 20px 0;
  text-align: center;
  position: relative;
  margin: 40px auto 0;
  transition: 0.2s;
}
.bnrColumn a::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.2em;
  width: 0.6em;
  height: 0.6em;
  margin: auto 0;
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  color: #fff;
  transform: rotate(45deg);
}
.bnrColumn a:hover {
  opacity: 0.7;
}
/*==============================================
#matome .productBox
============================================= */
#matome {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/matome_bg.webp)
    top center no-repeat;
  width: 100%;
  padding: 120px 0 80px;
}
#matome h2 {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5;
}
#matome h2 b {
  display: none;
}
#matome p {
  font-size: 16px;
  line-height: 2.1;
  margin-top: 40px;
}
#matome p.sTxt {
  display: block;
  margin-top: 15px;
  font-size: 12px !important;
}

.productBox {
  background: #eadbe9;
}
.productBox h4 {
  text-align: center;
  font-size: 20px;
  padding: 100px 0 10px;
}
.itemBox {
  background: #fff;
  box-sizing: border-box;
  width: 930px;
  margin: 30px auto 0;
  padding: 30px 100px 50px;
}
.itemBox a {
  display: block;
  transition: 0.2s;
}
.itemBox .catch {
  font-size: 20px;
  text-align: center;
  margin-bottom: 10px;
}
.itemBox .name {
  font-size: 30px;
  text-align: center;
  margin-bottom: 20px;
}
.itemBox .name span {
  background: #eadbe9;
  color: #b3296c;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  padding: 7px;
  position: relative;
  top: -4px;
  margin-right: 10px;
}
.itemBox .btn span {
  background: #bc2c6f;
  color: #fff;
  display: block;
  width: 100%;
  font-size: 17px;
  font-weight: bold;
  padding: 20px 0;
  text-align: center;
  position: relative;
}
.itemBox .btn span::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.2em;
  width: 0.6em;
  height: 0.6em;
  margin: auto 0;
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  color: #fff;
  transform: rotate(45deg);
}
.itemBox a:hover {
  opacity: 0.7;
}
/*==============================================
.releasedate
============================================= */
.releasedate {
  background: #eadbe9;
  font-size: 11px;
  color: #333;
  width: 100%;
  text-align: right;
  margin: 0 auto 0;
  padding: 60px 0 110px;
}

.releasedate span {
  display: block;
  width: 930px;
  margin: 0 auto;
}
